SND_DMA_RESERVE_BUF(9)

NAME
snd_dma_reserve_buf - reserve the buffer

SYNOPSIS

int snd_dma_reserve_buf (struct snd_dma_buffer * dmab, unsigned int id);

ARGUMENTS

dmab
    the buffer to reserve

id  the buffer id

DESCRIPTION

Reserves the given buffer as a reserved buffer.

Returns zero if successful, or a negative code at error.